%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 2.2_20050523-0

%define languageenglazy Italian
%define languagecode it
%define lc_ctype it_IT

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.54.0
Release:       %mkrel 1
Group:         System/Internationalization
Source:        ftp://ftp.gnu.org/gnu/aspell/dict/it/aspell6-%{languagecode}-%{src_ver}.tar.bz2
URL:           http://aspell.net/
License:	   GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

BuildRequires: aspell >= 0.50
BuildRequires: make
Requires:      aspell >= 0.50

# Mandrake Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:	   aspell-%{lc_ctype}
Provides:	   spell-it

Autoreqprov:   no

Obsoletes: ispell-it, ispell-italian

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n aspell6-%{languagecode}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
rm -fr $RPM_BUILD_ROOT

%makeinstall_std

mv README README.%{languagecode}
chmod 644 README* Copyright doc/*

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README* Copyright doc/*
%{_libdir}/aspell-*/*




%changelog

* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.54.0-1mdv2007.0
+ Revision: 123281
- Import aspell-it

* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.54.0-1mdv2007.1
- use the mkrel macro
- disable debug packages

* Wed Nov 02 2005 Thierry Vignaud <tvignaud@mandriva.com> 0.54.0-1mdk
- new release

* Fri Dec 03 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.53.0-2mdk
- rebuild for new aspell

* Wed Aug 25 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 0.53.0-1mdk
- 0.53

* Tue Jul 20 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 0.52.0-1mdk
- updated dictionnary

